#content {	margin-bottom:20px;}
#top:after {
	display:block;
	clear:both;
	content:"";
}
body.lang_en #top ,
body.lang_pt #top {	margin-bottom:9px;}
#top p img {	display:block;}
#top div.right p {	margin-bottom:19px;}
body.lang_en #top div.right p,
body.lang_pt #top div.right p {	margin-bottom:10px;}
#topics {
	margin-bottom:20px;
	padding:1px;
	border:1px solid #ccc;
	position:relative;
}
#topics:before {
	position:absolute;
	top:1px;
	left:1px;
	bottom:1px;
	width:72px;
	content:"";
	background:#f05555;
	/*background:#17a1e6;*/
}
#topics:after {
	display:block;
	clear:both;
	content:"";
}
#topics p.ttl {
	margin:0 7px 0 0;
	float:left;
	position:relative;
	width:76px;
	z-index:1;
}
#topics .content {
	margin:0;
	float:right;
	width:863px;
	line-height:23px;
	overflow:hidden;
}
/* #learn --------------------------------------*/
#learn {
	margin-bottom:20px;
	background:url(/jpn/share/img/border_dot_vertical.png) repeat-y 365px -2px;
}
#learn h2 {
	margin-top:0;
	padding:9px 0 8px 5px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:none;
}
#learn div.left,
#learn div.right {
	min-height:565px;
	background:url(/jpn/share/img/home_learn_bg.png) repeat-x 0 bottom;
}
#learn div.inner {	padding:0 18px 23px;}
#learn div.right div.inner div.row {
	padding-bottom:22px;
	position:relative;
}
#learn div.right div.inner div.row h3 {	margin:0;}
#learn div.right div.inner div.row p {margin:0;}
#learn div.right div.inner div.row p.btn_more {
	position:absolute;
	bottom:0;
	right:0;
}
/* #corporate_client ---------------------------*/
#corporate_client {
	margin:0;
	border:1px solid #ccc;
	padding:5px;
	position:relative;
	background:#ebebeb;
	z-index:1;
}
#corporate_client:after {
	display:block;
	position:absolute;
	top:-1px;
	left:-1px;
	width:15px;
	height:15px;
	content:url(/jpn/share/img/home_corporate_client_bg01.png);
}
#corporate_client div.inner {
	padding:12px 0 12px 14px;
	position:relative;
	min-height:80px;
	overflow:hidden;
	background:#fff;
	z-index:-1;
}
#corporate_client div.inner:after {
	display:block;
	clear:both;
	content:"";
}
#corporate_client div.inner:before {
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	width:164px;
	height:55px;
}
#corporate_client div.inner h2 {
	margin:0 13px 0 0;
	padding:0;
	float:left;
	background:none;
}
#corporate_client div.inner div.left {
	width:370px;
	font-size:93%;
}
#corporate_client div.inner div.left p {	margin-bottom:.5em;}
#corporate_client div.inner div.left p.btn_more {	margin:0;}
#corporate_client div.inner div.right {
	position:absolute;
	top:10;
	right:0;
	bottom:0;
	background:#fff;
}
#corporate_client div.inner div.right img {	display:block;}
/* .btn_more -----------------------------------*/
p.btn_more {
	margin:0;
	text-align:right;
}
p.btn_more a,
p.btn_more a img {
	margin-left:auto;
	width:85px;
	height:18px;
	display:block;
}
